Dovecot 1.1.14 opdatering

Ved opdatering af Dovecot til version 1.1.14 er det nødvendigt at opdate pakken for sig først. Årsagen ligger i at Pacman betragter det som en konflikt hvis en mappe bliver erstattet med en fil af samme navn. Derfor skal pakken blot opdateres med:

pacman -Sf dovecot

Herefter skulle der ikke være noget problem at opdatere resten af systemet. Hvis du skulle benytte programmet kan det anbefales at se den nye syntax i konfigurationsfilen: /etc/dovecot/dovecot-example.conf

Læs mere:

http://www.archlinux.org/news/444/

Skriv en kommentar

Kopier venligst strengen ZCKWIz til nedenstående felt: